@charset "utf-8";

/* 갤러리 목록 */
#bo_gall h2 {margin:0;padding:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#bo_gall #gall_ul {margin-top:10px; margin-right:-20px}
#bo_gall .gall_li{  margin-bottom:20px;}
#bo_gall .gall_li .gall_box { position: relative; margin-right:20px;transition: .3s; height: 100%;}
#bo_gall .gall_li .gall_box .gall_chk {position:absolute; top:5px; left:5px; padding:5px; z-index:1}
#bo_gall .gall_li .gall_box .gall_con {position:relative}
#bo_gall .gall_li .gall_img {text-align:center; overflow:hidden; border:1px solid #ccc; border-radius:1rem 1rem 0 0}
#bo_gall .gall_li .gall_img a{height:100%;}
#bo_gall .gall_li .gall_img img,
#bo_gall .gall_li .gall_img video {max-width:100%;}
#bo_gall .gall_li .no_image{font-size:1.25em; color:#ccc; font-weight: 600; width:100%; height:100%; background-color: #f9f9f9;}
#bo_gall .gall_li .no_image .xi{font-size:2.5em; display: block; line-height: 1;}
#bo_gall .gall_li .gall_text_href{ width:100%; padding:.75rem 1.5rem; border-radius:0 0 1rem 1rem; border:1px solid #ccc; border-top:0; font-size:1.063em; color:#666; display: flex; align-items: center; justify-content: space-between; gap: 1rem; transition: .3s ease;}
#bo_gall .gall_li .gall_text_href .bo_tit{font-weight:500; font-size: 1.068em;}
#bo_gall .gall_li .gall_text_href .bo_cnt{color:#666; font-size:.938em; margin-top:5px; line-height: 1.4;}
#bo_gall .gall_li .gall_text_href .bo_cnt br{display:none;}
#bo_gall .gall_li .gall_text_href .gall_info{margin-top:7px;}
#bo_gall .gall_li .gall_text_href .gall_info > li{font-size:.875em; margin-right:7px; color:#999;}
#bo_gall .gall_li .gall_text_href .gall_info > li .xi{vertical-align: middle;}

#bo_gall .gall_li .gall_text_href .smPlus {width: 1.5rem; height: 1.5rem; border-radius: 50%; background: #f1f1f1; display: flex; align-items: center; justify-content: center;}
#bo_gall .gall_li .gall_text_href .smPlus > .xi{font-size: .675rem; color: #666;}

#bo_gall .gall_li .gall_box .gall_con:hover .gall_text_href {background: var(--mainColor);}
#bo_gall .gall_li .gall_box .gall_con:hover .gall_text_href .t1 {color: #fff;}

.gall_row .col-gn-0,
.gall_row .col-gn-1 {width:100%}
.gall_row .col-gn-2 {width:calc(100% / 2);}
.gall_row .col-gn-3 {width:calc(100% / 3);}
.gall_row .col-gn-4 {width:calc(100% / 4);}
.gall_row .col-gn-5 {width:calc(100% / 5);}
.gall_row .col-gn-6 {width:calc(100% / 6);}
.gall_row .col-gn-7 {width:calc(100% / 7);}
.gall_row .col-gn-8 {width:calc(100% / 8);}
.gall_row .col-gn-9 {width:calc(100% / 9);}
.gall_row .col-gn-10 {width:calc(100% / 10);}
.gall_row .box_clear {clear:both}



